RubyGems Navigation menu

fluent-plugin-zabbix-simple 2.0.0

Output data plugin to Zabbix

Versions:

  1. 2.0.0 - July 03, 2017 (10.5 KB)
  2. 1.0.0 - February 14, 2013 (9 KB)

Runtime Dependencies (2):

  • fluentd < 2, >= 0.14.15
  • zabbix >= 0
  • Development Dependencies (3):

    Owners:

    Authors:

    • NAKANO Hideo, Hiroshi Hatake, Kenji Okimoto

    SHA 256 checksum:

    a91b302ff57e755907f21d83d3017a95b0f874f6bd7b5cbbd18f9fde8b3a38b8

    Total downloads 5,323

    For this version 1,676

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: